RubyGems Navigation menu

fluent-plugin-record-modifier 2.2.0

Filter plugin for modifying event record

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 2.2.0 - December 07, 2023 (11.5 KB)
  2. 2.1.1 - August 24, 2022 (11.5 KB)
  3. 2.1.0 - December 18, 2019 (11 KB)
  4. 2.0.1 - February 06, 2019 (11 KB)
  5. 2.0.0 - January 23, 2019 (11 KB)
Show all versions (22 total)

Runtime Dependencies (1):

fluentd >= 1.1, < 2

Development Dependencies (2):

rake >= 0.9.2
test-unit ~> 3.4.0

Owners:

Pushed by:

Authors:

  • Masahiro Nakagawa

SHA 256 checksum:

f5e2c56398ace72ea1604984bac36e3250d985a6cb69dfb9bf0030017f83bd24

Total downloads 57,851,288

For this version 660,662

License:

MIT

Required Ruby Version: >= 0

Links: